@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
.tel {
  text-align: left;
  color: #6F4B29 !important;
  text-decoration: underline !important;
  margin-top: 10px;
  font-weight: 500;
}
.link {
  text-align: left;
  color: #6F4B29 !important;
  text-decoration: underline;
  margin-top: 10px;
  font-weight: 400;
  position: relative;
  word-wrap: break-word;
}
.link span {
  margin-left: 2px;
  display: inline-block;
  width: 15px;
  padding-top: 3px;
}
.link span img {
  display: block;
}
@media screen and (max-width: 849px) {
  .link span {
    width: 12px;
  }
}
.info_sb_txt {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .info_sb_txt {
    margin-top: 30px;
    text-align: left;
    font-size: 14px;
  }
}
.subtag_list {
  display: flex;
  column-gap: 30px;
  margin: auto;
  justify-content: center;
  margin-top: 50px;
  flex-wrap: wrap;
}
@media screen and (max-width: 849px) {
  .subtag_list {
    gap: 10px;
    column-gap: 10px;
    margin-top: 0;
    justify-content: flex-start;
  }
}
.subtag_list a {
  display: block;
  width: 100%;
  line-height: 46px;
  border-radius: 46px;
  border: 1px solid #6F4B29;
  color: #6F4B29 !important;
  text-align: left;
  padding: 0 38px 0 20px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  position: relative;
  background: #ffffff;
  width: fit-content;
}
@media screen and (max-width: 849px) {
  .subtag_list a {
    line-height: 37px;
    font-size: 12px;
    padding: 0 35px 0 18px;
  }
}
.subtag_list a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/life/big_a_after.svg) no-repeat;
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .subtag_list a:after {
    width: 7px;
    height: 7px;
    background: url(../img/life/big_a_after_sp.svg) no-repeat;
    background-size: 100% 100%;
  }
}
.tableArea {
  max-width: 100%;
  /* 最大80%の領域内で要素をおさめる */
  overflow: auto;
  /*枠からはみ出たらスクロールさせる、はみ出なかった場合は何もしない*/
}
.btn_yellow {
  margin: auto;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .btn_yellow {
    margin-top: 30px;
  }
}
.info01 .inner {
  padding-top: 70px;
}
@media screen and (max-width: 849px) {
  .info01 .inner {
    padding-top: 30px;
    padding-right: 0;
  }
}
.info01 table {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .info01 table {
    width: 744px;
  }
}
.info01 table tr {
  border-bottom: 1px solid #C4C2C2;
}
.info01 table tr th {
  width: 13%;
  vertical-align: top;
  background: #6F4B29;
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-align: center;
  padding: 15px 10px;
  border-left: 1px solid #C4C2C2;
}
@media screen and (max-width: 849px) {
  .info01 table tr th {
    width: 16.53%;
    font-size: 14px;
    padding: 12px;
  }
}
.info01 table tr:first-child th {
  background: none;
  border-left: none;
}
.info01 table tr:first-child td {
  border-top: 1px solid #C4C2C2;
}
.info01 table tr td {
  width: 29%;
  border-left: 1px solid #C4C2C2;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-align: left;
  padding: 15px 16px 15px 20px;
  background: #ffffff;
}
.info01 table tr td span {
  letter-spacing: 0.05em;
}
@media screen and (max-width: 849px) {
  .info01 table tr td {
    width: 27.8233333%;
    font-size: 14px;
    padding: 11px 14px;
    vertical-align: top;
  }
}
.info01 table tr td:last-child {
  border-right: 1px solid #C4C2C2;
}
.info01 table tr td p {
  line-height: 1.5;
}
.info01 table tr td p + p {
  margin-top: 10px;
}
.info01 table tr td a {
  display: block;
}
.info01 table tr td .smal_btn {
  width: fit-content;
  margin: auto;
  margin-top: 15px;
  border-radius: 50px;
  line-height: 40px;
  padding: 0 34px 0 23px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1rem;
  color: #6F4B29 !important;
  position: relative;
  background: #FFD905;
}
@media screen and (max-width: 849px) {
  .info01 table tr td .smal_btn {
    padding-right: 30px;
    padding-left: 20px;
  }
}
.info01 table tr td .smal_btn:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  width: 15px;
  height: 15px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/information/small_link.svg) no-repeat;
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.info01 table tr:nth-child(1) {
  font-weight: 500;
}
.info01 table tr:nth-child(1) td {
  text-align: center;
}
.info01 table tr:nth-child(1) td:nth-child(2) {
  background: #FCE877;
}
.info01 table tr:nth-child(1) td:nth-child(3) {
  background: #DAE890;
}
.info01 table tr:nth-child(1) td:nth-child(4) {
  background: #FFC4C6;
}
@media screen and (max-width: 849px) {
  .info01 table tr .sp_pd_6 {
    padding-left: 6px;
    padding-right: 6px;
  }
  .info01 table tr .sp_pd_6 .sp_box {
    padding-left: 8px;
    padding-right: 8px;
  }
}
.step .inner {
  padding-top: 80px;
}
@media screen and (max-width: 849px) {
  .step .inner {
    padding-top: 50px;
  }
}
.step .step_sub {
  position: relative;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding-left: 21px;
}
.step .step_sub + p {
  margin-top: 20px;
}
.step .step_sub::after {
  content: '';
  position: absolute;
  top: 4px;
  left: 0;
  z-index: 15;
  width: 14px;
  height: 17px;
  background: url(../img/event/other_icon02.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.step .m_t_47 {
  margin-top: 47px;
}
@media screen and (max-width: 849px) {
  .step .m_t_47 {
    margin-top: 20px;
  }
}
.step .step_box {
  margin-top: 15px;
}
@media screen and (max-width: 849px) {
  .step .step_box {
    margin-top: 17px;
  }
}
.step .step_box {
  display: block;
}
.step .step_box li {
  display: flex;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .step .step_box li {
    font-size: 14px;
  }
}
.step .step_box li + li {
  margin-top: 15px;
}
@media screen and (max-width: 849px) {
  .step .step_box li + li {
    margin-top: 20px;
  }
}
.step .step_box li .li_ttl {
  width: 25.54%;
  text-align: left;
  background-image: linear-gradient(to bottom, #6F4B29 2px, transparent 2px);
  background-size: 2px 6px;
  background-repeat: repeat-y;
  background-position: right top;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 849px) {
  .step .step_box li .li_ttl {
    width: 33.43%;
    align-items: flex-start;
  }
}
.step .step_box li .li_ttl span {
  margin-right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 52px;
  height: 52px;
  border-radius: 5px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  font-family: "Lexend Zetta", sans-serif;
  background: #FFD905;
}
@media screen and (max-width: 849px) {
  .step .step_box li .li_ttl span {
    width: 30px;
    height: 30px;
    font-size: 16px;
    margin-right: 10px;
  }
}
.step .step_box li .li_ttl .ttl {
  width: calc(100% - 72px);
}
@media screen and (max-width: 849px) {
  .step .step_box li .li_ttl .ttl {
    width: calc(100% - 40px);
  }
}
.step .step_box li .li_time {
  width: 17.36%;
  display: flex;
  align-items: center;
  padding-left: 15px;
  background-image: linear-gradient(to bottom, #6F4B29 2px, transparent 2px);
  background-size: 2px 6px;
  background-repeat: repeat-y;
  background-position: right top;
  padding-right: 10px;
}
@media screen and (max-width: 849px) {
  .step .step_box li .li_time {
    width: 24.47%;
    padding-left: 10px;
    text-align: left;
    align-items: flex-start;
  }
}
.step .step_box li .li_txt {
  width: 57.1%;
  display: flex;
  align-items: center;
  padding-left: 15px;
}
@media screen and (max-width: 849px) {
  .step .step_box li .li_txt {
    width: 42.1%;
    align-items: flex-start;
    padding-left: 10px;
    display: block;
    text-align: left;
  }
}
.step .step_box li .li_txt .tel {
  margin-left: 15px;
}
@media screen and (max-width: 849px) {
  .step .step_box li .li_txt .tel {
    display: block;
    margin-left: 0;
  }
}
.step .step_box li .li_txt .link_txt {
  text-align: left;
}
.step .step_box li:last-child .li_ttl span {
  color: #ffffff;
  background: #6F4B29;
}
.file .inner {
  padding-top: 80px;
}
@media screen and (max-width: 849px) {
  .file .inner {
    padding-top: 50px;
  }
}
.file .file_box {
  gap: 30px;
  column-gap: 40px;
  max-width: 923px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 849px) {
  .file .file_box {
    gap: 9px;
    column-gap: 9px;
  }
}
.file .file_box a {
  line-height: 1.5;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  min-height: 76px;
  border-radius: 5px;
  background: #ffffff;
  border: 1px solid #6F4B29;
  padding: 0 44px 0 20px;
  width: calc(33.3333% - 26.6666px);
  position: relative;
  font-size: 16px;
  letter-spacing: 0.1em;
  font-weight: 500;
  text-align: left;
  color: #6F4B29 !important;
}
@media screen and (max-width: 849px) {
  .file .file_box a {
    width: calc(50% - 4.5px);
    font-size: 14px;
    padding: 0 34px 0 12px;
  }
}
.file .file_box a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 24px;
  height: 26px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/information/pdf.svg) no-repeat;
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .file .file_box a:after {
    width: 22px;
    height: 24px;
    right: 12px;
  }
}
.syokai .inner {
  padding-bottom: 70px;
  padding-top: 80px;
}
@media screen and (max-width: 849px) {
  .syokai .inner {
    padding-top: 50px;
  }
}
.syokai .nu_list {
  display: flex;
  gap: 50px;
  column-gap: 30px;
  flex-wrap: wrap;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list {
    margin-top: 20px;
    gap: 20px;
    column-gap: 10px;
  }
}
.syokai .nu_list li {
  width: calc(33.3333% - 20px);
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li {
    width: calc(50% - 5px);
  }
}
.syokai .nu_list li .img {
  position: relative;
  z-index: 10;
}
.syokai .nu_list li .txt_box {
  background: #ffffff;
  padding: 35px 30px 108px 30px;
  border-radius: 16px;
  position: relative;
  z-index: 5;
  margin-top: -20px;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li .txt_box {
    border-radius: 10px;
    margin-top: -7px;
    padding: 20px 15px 60px 15px;
  }
}
.syokai .nu_list li .txt_box .ttl {
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0.1em;
  line-height: 1.6875;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li .txt_box .ttl {
    font-size: 12px;
    letter-spacing: 0.07em;
    line-height: 1.5;
  }
}
.syokai .nu_list li .txt_box .ttl span {
  display: block;
  font-size: 23px;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li .txt_box .ttl span {
    font-size: 14px;
    letter-spacing: 0.02em;
    line-height: 1.714;
  }
}
.syokai .nu_list li .txt_box .ttl span .span_span {
  font-size: 16px !important;
  margin-left: 5px !important;
  display: inline-block;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li .txt_box .ttl span .span_span {
    font-size: 12px !important;
    letter-spacing: 0.07em;
    margin-left: 0 !important;
    line-height: 1.5;
    display: block;
  }
}
.syokai .nu_list li .txt_box .addr {
  text-align: left;
  margin-top: 15px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  position: relative;
  padding-left: 17px;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li .txt_box .addr {
    margin-top: 8px;
    font-size: 12px;
    letter-spacing: 0.07em;
  }
}
.syokai .nu_list li .txt_box .addr::after {
  position: absolute;
  content: "";
  width: 12px;
  height: 16px;
  left: 0;
  top: 2px;
  z-index: 1;
  background: url(../img/top/nursery_addr.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.syokai .nu_list li .txt_box .news_box a {
  display: block;
  color: #6F4B29 !important;
}
.syokai .nu_list li .txt_box .news_box dl {
  margin-top: 17px;
  padding-top: 17px;
  background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px);
  background-size: 8px 2px;
  background-repeat: repeat-x;
  background-position: left top;
  display: block;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li .txt_box .news_box dl {
    margin-top: 10px;
    padding-top: 10px;
    background-image: linear-gradient(to right, #6F4B29 1px, transparent 1px);
    background-size: 4px 1px;
  }
}
.syokai .nu_list li .txt_box .news_box dl dt {
  width: 100%;
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.syokai .nu_list li .txt_box .news_box dl dt .cat {
  background: #6F4B29;
  color: #ffffff;
  line-height: 27px;
  border-radius: 27px;
  padding: 0 15px;
  font-family: "Lexend Zetta", sans-serif;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1em;
  width: fit-content;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li .txt_box .news_box dl dt .cat {
    line-height: 18px;
    font-size: 9px;
    padding: 0 9px;
  }
}
.syokai .nu_list li .txt_box .news_box dl dt .date {
  text-align: left;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li .txt_box .news_box dl dt .date {
    font-size: 10px;
    letter-spacing: 0.07em;
  }
}
.syokai .nu_list li .txt_box .news_box dl dd {
  width: 100%;
  text-align: left;
  margin-top: 5px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li .txt_box .news_box dl dd {
    font-size: 12px;
    letter-spacing: 0.07em;
  }
}
.syokai .nu_list li .txt_box .btn_flex_bottom {
  position: absolute;
  right: 30px;
  bottom: 30px;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list li .txt_box .btn_flex_bottom {
    bottom: 20px;
    right: 15px;
  }
}
.syokai .nu_list .p_bottom {
  padding-bottom: 87px !important;
}
@media screen and (max-width: 849px) {
  .syokai .nu_list .p_bottom {
    padding-bottom: 60px !important;
  }
}
@media screen and (max-width: 849px) {
  .syokai .nu_list .p_bottom_sp {
    padding-bottom: 77px !important;
  }
}
